Website Visculo - Add #24206

Magento API - Propinsi & Kota
03/06/2025 09:20 AM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 09/06/2025
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Document API terlampir.

History

#1 - 03/06/2025 02:20 PM - Iwan A.
- Due date set to 09/06/2025
- Status changed from Request to Approved

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#2 - 03/06/2025 02:20 PM - Iwan A.

- Status changed from Approved to In Progress

#3 - 04/06/2025 04:01 PM - Iwan A.
- Status changed from In Progress to Ready For QC

#4 - 04/06/2025 04:01 PM - Iwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 19/06/2025 11:16 AM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API Propinsi - Kota.xlsx 11 KB
Damli H.
